package com.bizzan.bitrade.vo;

import com.bizzan.bitrade.entity.ContractCoin;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@ApiModel("合约交易对信息")
public class ContractCoinVo extends ContractCoin {

	@ApiModelProperty("当前使用精度")
	private int decimalScale;

	public int getDecimalScale() {
		return decimalScale;
	}

	public void setDecimalScale(int decimalScale) {
		this.decimalScale = decimalScale;
	}

}
